{
  "format_version": "1.20.13",
  "minecraft:block": {
    "description": {
      "identifier": "cc:cracked_glass",
      "menu_category": {
        "category": "construction",
        "is_hidden_in_commands": false
      }
    },
    "components": {
      "minecraft:light_dampening": 0,
      "minecraft:material_instances": {
        "*": {
          "render_method": "blend"
        }
      }
    }
  }
}
